export * from './PostInput';
export * from './PostCategoryInput';
export * from './CommentInput';
export * from './PostRateInput';
export * from './SongPlaylistInput';
export * from './AddSongsToPlaylistInput';
export * from './RemoveSongsFromPlaylistInput';
export * from './ReorderSongsOfPlaylistInput';
export * from './PostCategoryInput';
export * from './AddPlaylistsToSongInput';
export * from './RemovePlaylistsFromSongInput';